<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.metro.samples/1">
    <module_version install_time="1415657505485" last="true" origin="installer" specification_version="1.25.1">
        <file crc="3926217289" name="config/Modules/org-netbeans-modules-websvc-metro-samples.xml"/>
        <file crc="1399143508" name="modules/locale/org-netbeans-modules-websvc-metro-samples_ja.jar"/>
        <file crc="2861960471" name="modules/locale/org-netbeans-modules-websvc-metro-samples_pt_BR.jar"/>
        <file crc="3774027767" name="modules/locale/org-netbeans-modules-websvc-metro-samples_ru.jar"/>
        <file crc="2641146661" name="modules/locale/org-netbeans-modules-websvc-metro-samples_zh_CN.jar"/>
        <file crc="1680508999" name="modules/org-netbeans-modules-websvc-metro-samples.jar"/>
    </module_version>
</module>
